CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
